group:
  description: ''
  name: bmob
  projects:
  - description: ''
    mirrorRelease: false
    name: hydrogen-js-sdk
    topic: ''
  - description: ''
    mirrorRelease: false
    name: bmob-android-sdk
    topic: ''
